View Issue Details

IDProjectCategoryView StatusLast Update
0000093ascendtcltk-guipublic2008-10-06 19:34
Reporterjohn 
Assigned Toben 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.9.5.116 
Summary0000093: Update for Tcl/Tk 8.4
DescriptionCurrently the latest Tcl/Tk which works is 8.3. There are changes in 8.4 which mean that it can't be used. Perhaps the sources can be fixed so that the newer Tcl/Tk can be used. This would be good since 8.4 is the default on 'new' operating systems such as FC3, FC4 and others, and users have other software that depends on this newer version (eg SciLab) which makes it inconvenient to have to install two versions on one's system.
TagsNo tags attached.

Relationships

parent of 0000151 closedjohn tcl/tk looks for packages in /usr/share not /usr/lib 

Activities

john

2005-12-02 06:44

administrator   ~0000065

Note that the latest version of TkTable (2.9) cannot be used until we support Tcl/Tk 8.4.

john

2008-10-06 19:34

administrator   ~0000481

Tcl/Tk is at version 8.4 on Ubuntu Hardy, and this GUI seems to be working OK at the moment.

Issue History

Date Modified Username Field Change
2005-10-18 03:17 john New Issue
2005-12-02 06:44 john Note Added: 0000065
2006-01-24 14:17 john Relationship added parent of 0000065
2006-01-24 14:18 john Relationship added parent of 0000151
2006-02-07 13:16 john Target release => 0.9.6
2006-02-23 06:16 john Status new => assigned
2006-02-23 06:16 john Assigned To => ben
2008-10-06 19:34 john Status assigned => resolved
2008-10-06 19:34 john Fixed in Version => 0.9.5.116
2008-10-06 19:34 john Resolution open => fixed
2008-10-06 19:34 john Note Added: 0000481
2008-10-06 19:34 john Relationship deleted parent of 0000065